### Method

# WebKit2WebExtension DOMCSSStyleDeclaration item

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_css_style_declaration_item (
      WebKitDOMCSSStyleDeclaration* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.